 
BODY{
font-size : 12px;
line-height : 16px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
color : #3c3c3c;
background-image : url(../img/ctbg.gif);
background-repeat : repeat-x;
}
.fsize11{
font-size : 11px;
line-height : 14px;
}
.fsize12{
font-size : 12px;
line-height : 16px;
}
.head{
width : 747px;
text-align : left;
}
.seo_txt{
font-size : 12px;
font-weight : normal;
padding-left : 5px;
padding-top : 10px;
margin-top : 0px;
padding-bottom : 6px;
margin-bottom : 0px;
}
.top_title{

width : 747px;
height : 95px;
padding-bottom : 0px;
margin-bottom : 0px;
}
.title_text{
font-size : 12px;
color : white;
font-weight : normal;
padding-top : 215px;
margin-top : 0px;
padding-left : 30px;
margin-left : 0px;
}
.cs_left{
background-image : url(../img/bg_left.gif);
background-repeat : repeat-y;
width : 5px;
}
.cs_right{
background-image : url(../img/bg_right.gif);
background-repeat : repeat-y;
width : 5px;
}
.csm{
width : 745px;
background-color : white;
border-left-width : 1px;
border-left-style : solid;
border-left-color : #b9b9b9;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #b9b9b9;
}
.footer{
background-image : url(../img/ft_bg.gif);
background-repeat : repeat-x;
height : 44px;
}
.ftxt_1{
font-size : 11px;

text-align : center;
padding-top : 5px;
margin-top : 0px;
color : white;
padding-bottom : 0px;
margin-bottom : 0px;
}
.ftxt_2{
font-size : 12px;
color : #828caf;
text-align : center;
padding-top : 0px;
margin-top : 0px;
}
IMG{border-width : 0px 0px 0px 0px;}
.gn{
text-align : center;
padding-top : 0px;
margin-top : 0px;
padding-bottom : 10px;
margin-bottom : 0px;
}
.main_ct{
padding-left : 15px;
}
.side{
background-color : #ebebeb;
text-align : center;
width : 176px;
padding-top : 10px;
margin-top : 0px;
}
.ct_pad{
width : 14px;
}
.main{
width : 519px;
text-align : center;
}
.sc_div{
background-image : url(../img/sc_bg.gif);
background-repeat : repeat-y;
width : 160px;
margin-bottom : 10px;
}
.sc_text{
font-size : 12px;
padding-left : 12px;
text-align : left;
padding-right : 12px;
line-height : 16px;
padding-top : 3px;
margin-top : 0px;
padding-bottom : 5px;
margin-bottom : 0px;
}
.sc_btn{
text-align : right;
padding-right : 12px;
padding-top : 0px;
margin-top : 0px;
padding-bottom : 5px;
margin-bottom : 0px;
}
.tp_info{
background-image : url(../img/tp_info_bg.gif);
background-repeat : no-repeat;
width : 519px;
height : 129px;
}
.info_come{
font-size : 12px;
padding-left : 8px;
padding-top : 38px;
margin-top : 0px;
margin-left : auto;
line-height : 16px;
text-align : left;
}
.tp_artxt{
font-size : 16px;
font-weight : bold;
line-height : 20px;
color : #ff500f;
padding-top : 3px;
margin-top : 0px;
}
.kensa_btn{
width : 255px;
}
.kensa_pad{
width : 9px;
}
.kensa_txt{
font-size : 12px;
padding-top : 60px;
margin-top : 0px;
padding-left : 15px;
margin-left : 0px;
padding-right : 15px;
margin-right : 0px;
padding-bottom : 7px;
margin-bottom : 0px;
}
TD{
line-height : 16px;
}
A{
color : #0064b9;
text-decoration : underline;
}
.cvdiv{
background-color : #e6e6f0;
text-align : left;
}
.submenu{
font-size : 12px;
line-height : 18px;
padding-bottom : 10px;
text-align : center;
}
.cv_content{
font-size : 12px;
padding-left : 15px;
padding-right : 15px;
padding-top : 10px;
padding-bottom : 10px;
margin-top : 0px;
margin-bottom : 0px;
}
A:HOVER{
color : red;
text-decoration : none;
}
.ctoutline{
line-height : 16px;
width : 500px;
text-align : left;
padding-top : 10px;
font-size : 12px;
}
.fw_txt01{
font-size : 14px;
font-weight : bold;
padding-bottom : 0px;
margin-bottom : 0px;
color : #f57300;
}
.fw_line{
border-top-width : 1px;
border-top-style : solid;
border-top-color : #fa7d28;
padding-top : 5px;
margin-top : 0px;
padding-bottom : 5px;
margin-bottom : 0px;
}
.fw_txt02{
font-size : 12px;
line-height : 16px;
padding-top : 0px;
margin-top : 0px;
}
TEXTAREA{
font-size : 12px;
}
.ovtxt01{
font-size : 12px;
line-height : 18px;
padding-left : 10px;
}
.ovv01{
font-size : 12px;
font-weight : bold;
background-color : #ffdbca;
padding-top : 5px;
padding-left : 5px;
padding-right : 5px;
padding-bottom : 5px;
width : 235px;
}
.ht_txt01{
font-size : 14px;
font-weight : bold;
line-height : 20px;
color : #001e64;
padding-bottom : 0px;
margin-bottom : 0px;
}
.ht_cubic{
padding-top : 10px;
padding-left : 10px;
padding-right : 10px;
padding-bottom : 10px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #c8c8c8 #c8c8c8 #c8c8c8 #c8c8c8;}
.td_gray{
font-size : 12px;
line-height : 16px;
background-color : #ebebeb;
padding-top : 7px;
padding-left : 7px;
padding-right : 7px;
padding-bottom : 7px;
text-align : center;
width : 100px;
}
.td_white{
font-size : 12px;
line-height : 16px;
background-color : white;
padding-top : 7px;
padding-left : 7px;
padding-right : 7px;
padding-bottom : 7px;
width : 370px;
}
.frm_txt{
font-size : 12px;
font-weight : bold;
color : maroon;
padding-bottom : 5px;
margin-bottom : 0px;
}
FORM{
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
}
